Veeam Agent for Linux support of Red Hat Enterprise Linux

KB ID:
2804
Product:
Veeam Agent for Linux
Version:
3.x
Published:
Last Modified:
2020-03-03

Challenge

This article describes Veeam Agent for Linux support of different kernel versions of Red Hat Enterprise Linux and its derivatives.
 

Cause

Last-minute kernel patches for Red Hat Enterprise Linux and its derivatives may cause Veeam Agent for Linux to go unstable (veeam.com/kb2786).
 

RHEL versionKernel supported up toVAL buildComments
8.14.18.0-1473.0.2.1193For packages and instructions please open a support ticket.
8.04.18.0-80.7.23.0.2.1185For standalone installations you can obtain build 3.0.2.1185 from veeam.com.
For managed installations the build is shipped with Backup & Replication v.9.5 update 4b (9.5.4.2866). For details on Backup & Replication 9.5.4.2866 please refer to kb2970.
7.7 and later3.10.0-1062 or newer3.0.2.1190For standalone installations you can obtain build 3.0.2.1190 from repository.veeam.com.
For instructions on how to deploy build 3.0.2.1190 on installations managed by Backup & Replication please refer to Veeam Agent Management Guide.
7.0 - 7.63.10.0-957.27.23.0.2.1185For standalone installations you can obtain build 3.0.2.1185 from veeam.com.
For managed installations the build is shipped with Backup & Replication v.9.5 update 4b (9.5.4.2866). For details on Backup & Replication 9.5.4.2866 please refer to kb2970.
6.x2.6.32-754.18.23.0.2.1185For standalone installations you can obtain build 3.0.2.1185 from veeam.com.
For managed installations the build is shipped with Backup & Replication v.9.5 update 4b (9.5.4.2866). For details on Backup & Replication 9.5.4.2866 please refer to kb2970.

Solution

Rate the quality of this KB article: 
2.8 out of 5 based on 17 ratings

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Spelling error in text:

Submit